/*reset*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

body {
	line-height: 1;
	color: #2b2b2b;
	background: white;
	margin: 0;
	padding: 0;
	width: 100%;
}

#content-wrap {
	margin: 0 auto;
	width: 78%; /* width: 940px; */
	max-width: 940px;
}

a {
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	text-decoration: none;
	color: #4A89E8;
}

a:visited {
	color: #4A89E8;
}

a:hover {
	color: #7AAFFF;
}

h1 {
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	font-size: 48px;
	line-height: 1.4;
}

/*
#hello {
	padding-top: 120px;
}
*/

h2 {
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	font-size: 28px;
	line-height: 1.3;
}

h3 {
	padding-bottom: 14px;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 24px;
	color: #ffffff;
}

h4 {
	padding-top: 20px;
	padding-bottom: 14px;
	font-family: 'Lato', sans-serif;
	font-weight: 900;
	font-size: 24px;
	line-height: 1.4;
}

h5 {
	padding-top: 10px;
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	font-size: 14px;
	line-height: 1.4;
	color: #2b2b2b;
}

h6 {
	padding-bottom: 10px;
	font-weight: 700;
}

ul {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 3;
	list-style-type: none;
}

.skills {
	padding-top: 10px;
	font-family: 'Lato', sans-serif;
	font-weight: 600;
	font-size: 14px;
	line-height: 1.5;
	list-style-type: none;
}

td {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 3;
	list-style-type: none;
}

td.title {
	line-height: 1.5;
}

td.spaced, td.year {
	padding-left: 50px;
}

td.inline_cell span, td.sep_cell {
	display: none;
}

p {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 1.5;
}

strong {
	font-weight:700;
}

p.caption {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 12px;
	line-height: 1.5;
	color: #2b2b2b;
}

/*
*************************************************/

#header {
	/* height: 420px; */
	overflow: hidden; /* new */
	padding: 120px 0 20px 0; /* new */
}

#nav {
	float: right;
	padding-top: 120px;
}

a.scroll {
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	text-decoration: none;
	color: #2b2b2b;
}

a.scroll:hover {
	color: #4A89E8;
}

#black {
	background-color: #2b2b2b;
	min-width: 320px; /* new */
	width: 100%; /* new */
	/* height: 240px; */
}

#blurb {
	max-width: 940px; /* width: 940px; */
	margin: 0 auto;
	padding: 40px 20px; /* new */
	overflow: hidden; /* new */

}

div.blurb-text, div.blurb-text2 {
	width: 33%; /* width: 300px; */
	max-width: 300px;
	display: inline-block;
	color: #fff;
	float: left; /* new */
}

div.blurb-text {
	padding-right: 15px;
}

div.thumbnail-list, div.thumbnail-list2 {
	width: 100%; /* width: 300px; */
	max-width: 300px;
	display: inline-block;
	padding-right: 15px;
}

div.thumbnail-list img, div.thumbnail-list2 img {
	width: 100%; /* new */
}

#games div.thumbnail-list, #games div.thumbnail-list2 {
	width: 32%;
	float: left;
}

#games div.thumbnail-list2 {
	padding-right: 0;
}

#events div.thumbnail-list, #events div.thumbnail-list2, #articles div.thumbnail-list, #articles div.thumbnail-list2 {
		width: 40%;
		float: left;
		margin: 10px 5px;
		padding-right: 0;
}

#consulting div.thumbnail-list {
		width: 40%;
		float: left;
		margin-top: 10px;
		margin-right:10px;
		padding-right: 0;
}


div.thumbnail-list-small, div.thumbnail-list-small2 {
	min-width: 140px;
	display: inline-block;
	margin-left: 5px;
	margin-right: 5px;
	float: left;
	padding-bottom: 10px;
}

div.thumbnail-list-small img, div.thumbnail-list-small2 img {
	width: 100%;
}

div.logo-list-small, div.logo-list-small2 {
	min-width: 0px;
	display: inline-block;
	margin-left: 0px;
	margin-right: 30px;
	float: left;
	margin-top: 20px;
}

div.logo-list-small img, div.logo-list-small2 img {
	height: 61px;
	width: auto;
}

div.morelink {
	position: absolute;
	bottom: 0;
	right: 0;
}

div.text-list {

}

div.spacer {
	height:16px;
}

div.line {
	padding-top: 20px;
	border-bottom: 1px solid #ccc;
}

#togglelink {
	color: #2b2b2b;
}

#togglelink:hover {
	color: #4A89E8;
}

#games {
	/* height: 310px; */
	overflow: hidden;
	position: relative;
}

#moregames {
	padding-top: 20px;
	min-height: 630px; /* height: 630px */
	display:none;
	overflow: hidden;
	width: 100%;
}

/*

#talks {
	height: 660px;
	border-bottom: 1px solid #ccc;
}
#events {
	height: 650px;
	border-bottom: 1px solid #ccc;
}
#workshops {
	height: 350px;
	border-bottom: 1px solid #ccc;
}
#articles {
	height: 650px;
	border-bottom: 1px solid #ccc;
}
#interviews {
	height: 650px;
	border-bottom: 1px solid #ccc;
}

 */

#talks, #events, #workshops, #articles, #interviews, #consulting {
	border-bottom: 1px solid #ccc;
	padding-bottom: 20px;
	overflow: hidden;
	width: 100%;
}

#footer{
	background-color: #2b2b2b;
	padding: 50px 20px;
}

#contact{
	width: 100%;
	max-width: 940px;
	/* padding-top: 40px; */
	overflow: hidden; /* new */
	margin: 0 auto;
}

#clients{
	width: 100%;
	max-width: 940px;
	padding-top: 40px;
	overflow: hidden; /* new */
	margin: 0 auto;
}

#clients {
	width: 90%;
}


#hobbies{
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 1.5;
	color: #ffffff;
	padding-top: 20px;
}

#consulting{
	background-color: #444444;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 1.5;
	color: #ffffff;
	padding-top: 10px;
	padding-bottom: 28px;
	border-bottom: none;
}

.topcorner {
  position:absolute;
  top:0;
  right:0;
}

.floatL, .floatL_top {
	float: left;
	padding-right: 20px;
}

.v_align {
	display: inline-block;
	vertical-align: middle;
}

h3.v_align {
	line-height: 1.3;
	padding-bottom: 0;
	padding-left: 16px;
}

.floatL {
	width: 48%;
}

.floatR {
	display:inline-block;
	float: right;
	padding-top: 20px;
	width: 48%;
}

p.number {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 1.5;
	color: #ffffff;
}


.youtube-player {
        position: relative;
        padding-bottom: 56.23%;
        /* Use 75% for 4:3 videos */
        height: 0;
        overflow: hidden;
        max-width: 100%;
        background: #000;
        margin: 0px;
    }

    .youtube-player iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 100;
        background: transparent;
    }

    .youtube-player img {
        bottom: 0;
        display: block;
        left: 0;
        margin: auto;
        max-width: 100%;
        width: 100%;
        position: absolute;
        right: 0;
        top: 0;
        border: none;
        height: auto;
        cursor: pointer;
        -webkit-transition: .4s all;
        -moz-transition: .4s all;
        transition: .4s all;
    }

    .youtube-player img:hover {
        -webkit-filter: brightness(75%);
    }

    .youtube-player .play {
        height: 72px;
        width: 72px;
        left: 50%;
        top: 50%;
        margin-left: -36px;
        margin-top: -36px;
        position: absolute;
        background: url("assets/play_icon.png") no-repeat;
        cursor: pointer;
    }




/* MEDIA QUERIES */

@media screen and (max-width: 1200px) {
	#events div.thumbnail-list, #events div.thumbnail-list2, #articles div.thumbnail-list, #articles div.thumbnail-list2 {
		margin: 10px;
	}
}

@media screen and (max-width: 970px) {
	div.blurb-text2 {
		margin-top: 20px;
	}
}

@media screen and (max-width: 850px) {
	#blurb {
		padding: 20px 10px;
		display: block;
		justify-content: flex-start;
	}

	div.blurb-text, div.blurb-text2 {
		float: none;
		display: block;
		margin: 30px auto;
		max-width: 600px;
		width: 90%;
		padding: 0;
	}
}

@media screen and (max-width: 900px) {
	#content-wrap {
		width: 85%;
	}

	#header, #nav {
		padding-top: 60px;
	}

	#nav {
		float: none;
		text-align: center;
	}

	a.scroll {
		display: inline-block;
		margin: 6px 0;
	}

	#contact {
		width: 90%;
	}

	.floatR {
		padding-top: 30px;
	}

	.floatL, .floatR {
		width: 100%;
		float: none;
		text-align: center;
		padding-right: 0;
	}
}

@media screen and (max-width: 800px) {

}

@media screen and (max-width: 750px) {
	table, thead, tbody, tr, td, th {
		display: block;
	}

	td.inline_cell {
		display: inline-block;
	}

	td.inline_cell span {
		display: inline-block;
	}

	td.sep_cell {
		display: block;
		margin-bottom: 8px;
	}

	table {
		border-collapse: collapse;
	}

	tr, td {
		padding: 0;
		margin: 0;
	}

	tr {
		margin: 10px 0;
	}

	td {
		margin: -10px 0;
	}

	td.title {
		line-height: 1.5;
		margin: 5px 0;
	}

	td.spaced, td.first {
		padding-left: 0;
		margin-left: -3px !important;
	}

	td.year {
		padding-left: 0;
	}

	td.icons {
		display: inline-block;
		margin: 0;
	}

	td strong {
		line-height: 1;
	}
}

@media screen and (max-width: 700px) {
	div.thumbnail-list, #games div.thumbnail-list {
		display: block;
		padding-right: 0;
		max-width: 500px;
		margin: 15px auto 25px auto;
		float: none;
		width: 60%;
	}

	div.thumbnail-list2, #games div.thumbnail-list2 {
		display: block;
		max-width: 500px;
		margin: 15px auto 25px auto;
		float: none;
		width: 60%;
	}

	#consulting div.thumbnail-list {
		display: block;
		padding-right: 0;
		max-width: 500px;
		margin: 0px auto 25px auto;
		float: none;
		width: 100%;
	}

	#hello h1 {
		font-size: 42px;
	}

	#hello h2 {
		font-size: 28px;
	}
}

@media screen and (max-width: 420px) {
	#header {
		padding: 40px 0 20px 0;
	}

	#hello {
		text-align: center;
	}

	.floatL, .floatL_top {
		float: none;
		padding-bottom: 10px;
	}

	#hello h1 {
		font-size: 40px;
		text-align: left;
	}

	#hello h2 {
		font-size: 20px;
		text-align: left;
	}

	#nav {
		padding-top: 30px;
	}
}

@media screen and (max-width: 400px) {
	#moregames {
		padding-top: 40px;
		overflow: hidden;
		width: 100%;
	}

	#games div.thumbnail-list, #games div.thumbnail-list2 {
		width: 100%;
	}

	#events div.thumbnail-list, #events div.thumbnail-list2, #articles div.thumbnail-list, #articles div.thumbnail-list2 {
		width: 100%;
		float: none;
		margin: 10px 0;
	}

	div.thumbnail-list-small, div.thumbnail-list-small2 {
		min-width: 100px;
		width: 45%;
		float: left;
		margin: 0 4px;
		padding-right: 0;
		padding-bottom: 0;
	}

	div.thumbnail-list-small h5, div.thumbnail-list-small2 h5 {
		font-size: 12px;
	}

	div.thumbnail-list-small p, div.thumbnail-list-small2 p {
		font-size: 10px;
	}

	.floatL h3 {
		padding-left: 0;
		padding-top: 10px;
	}

	.floatR img {
		max-width: 40px;
	}
}

@media screen and (max-width: 375px) {
	#hello h2 {
		font-size: 18px;
	}
}

@media screen and (max-width: 320px) {
	#hello h1 {
		font-size: 38px;
	}

	#hello h2 {
		font-size: 16px;
	}
}
